# Generated by makepkg 7.1.0
# using fakeroot version 1.38.1
pkgname = libgphoto2-docs
pkgbase = libgphoto2
xdata = pkgtype=split
pkgver = 2.5.34-1
pkgdesc = Digital camera access library (documentation)
url = http://www.gphoto.org/
builddate = 1780204082
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 8441009
arch = aarch64
license = LGPL-2.1-or-later
makedepend = doxygen
makedepend = git
makedepend = graphviz
makedepend = meson
